Crypt::Random::Source::Weak(3pm)

NAME
Crypt::Random::Source::Weak - Abstract base class for weak random data sources

VERSION
version 0.14

SYNOPSIS
    use Moo;
    extends qw(Crypt::Random::Source::Weak);

DESCRIPTION
This is an abstract base class. There isn't much to describe.

METHODS

  is_strong
Returns false

SUPPORT
Bugs may be submitted through the RT bug tracker <https://rt.cpan.org/Public/Dist/Display.html?Name=Crypt-Random-Source> (or bug-Crypt-Random-Source@rt.cpan.org <mailto:bug-Crypt-Random-Source@rt.cpan.org>).

AUTHOR
יובל קוג'מן (Yuval Kogman) <nothingmuch@woobling.org>

COPYRIGHT AND LICENCE
This software is copyright (c) 2008 by Yuval Kogman.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.